/*
Theme Name: Expansion - Antikythera
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Expansion theme. You should activate and modify this theme instead of Expansion. Doing so allows you to modify this child theme while allowing automatic upgrades for Expansion.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.21
License: 
License URI: 
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Expansion
Domain Path: /lang/
Template: Builder-Expansion
*/

@import url('http://fonts.googleapis.com/css?family=Chivo|Six+Caps|Fjord+One');

/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	color: #222222;
	font-family: 'Chivo', Helvetica, Arial, sans-serif;
	font-size: 80%;
	line-height: 1.7;
}
input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}
p {
	font-family: 'Fjord One', Times, Georgia, serif;
	font-size: 15px;
}

/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
	background: url("images/content-bg.jpg");
}


/*********************************************
	Universal Link Styles
*********************************************/
a {
	font-family: 'Chivo', Helvetica, Arial, sans-serif;
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:focus {
	color: #000000;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #111111;
	font-weight: normal;
	font-family: "Chivo", Helvetica, Arial, sans-serif;
}
h1 {
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.7em;
	line-height: 1.75;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1em;
}
h6 {
	font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	border: none;
	display: block;
	margin: 0 auto;
}


/*********************************************
	Default Module Styling
*********************************************/
.builder-module {
	background: transparent;
	padding: 1.5em 0;
}
.builder-module-element {
	padding: 1.5em 0;
}
.left .builder-module-element {
	margin-right: 3em;
}
.middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.right .builder-module-element {
	margin-left: 3em;
}
/*.builder-module-last {
	margin-bottom: 0;
}
.builder-module-block {
	margin: 0;
}
.builder-module .builder-module-element {
	margin: 3em 0;
}
.builder-module .left .builder-module-element {
	margin-right: 3em;
}
.builder-module .middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.builder-module .right .builder-module-element {
	margin-left: 3em;
}
*/
/*********************************************
	Header Module
*********************************************/
.builder-module-header {
	color: #EFEFEF;
}
.builder-module-header .builder-module-sidebar {
}
.builder-module-header .builder-module-sidebar .widget {
	color: #EFEFEF;
}
.builder-module-header .builder-module-sidebar h4.widget-title {
	color: #EFEFEF;
}
.builder-module-header .widget a {
	color: #EFEFEF;
}
.builder-module-header .widget a:hover {
	background-color: #272727;
	color: #EFEFEF;
}
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #E7E8DA;
	font-size: 1em;
	font-weight: normal;
	line-height: 1;
	height: auto;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {
	color: #EFEFEF;
}

.site-title {
	font-family: "Chivo", Helvetica, Arial, sans-serif;
	font-size: 4em;
	letter-spacing: -1px;
	line-height: 1;
	margin: 0;
}

.site-tagline {
	font-size: 1em;
	font-weight: bold;
	line-height: 1;
	margin: .5em 0 0 0;
}
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #E7E8DA;
	text-shadow: none;
}

/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	background: transparent;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar ul {
	font-size: 13px;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	color: #333333;
	margin: 0;
	padding: 1.5em 0;
}
.builder-module-sidebar .widget-outer-wrapper-left .widget {
	margin-right: 1.5em;
}
.builder-module-sidebar .widget-outer-wrapper-right .widget {
	margin-left: 1.5em;
}
/*
.builder-module-sidebar .widget-background-wrapper {
	margin: 3em 0;
}
.builder-module-sidebar .widget-outer-wrapper-left .widget {
	margin-right: .75em;
}
.builder-module-sidebar .widget-outer-wrapper-right .widget {
	margin-left: .75em;
}
*/
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	background: none;
	color: #3c5e0d;
	font-size: 2em;
	font-family: "Chivo", Georgia, Times, serif;
	line-height: 1;
	margin: 0 0 .5em 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: -1px;
}
.builder-module-sidebar h4.widget-title a {
	color: #3C5E0D;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}

/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation {
	display: block;
	font-size: 1em;
	line-height: 2;
	width: 100%;
	border-left: 1px solid #213407;
	padding: 0;
}
.builder-module-navigation .builder-module-element {
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 13px;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	color: #EFEFEF;
	font-size: 1em;
	font-weight: normal;
	padding: .5em 1em;
	text-decoration: none;
	background-color: #3C5E0D;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3C5E0D), to(#2B4409)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #3C5E0D, #2B4409); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #3C5E0D, #2B4409); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #3C5E0D, #2B4409); /* IE10 */
	background-image:      -o-linear-gradient(top, #3C5E0D, #2B4409); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #3C5E0D, #2B4409);
	border-right: 1px solid #213407;
}
.builder-module-navigation li a:hover,
.builder-module-navigation li.current_page_item li a:hover,
.builder-module-navigation li.current-cat li a:hover {
	background: #1C2C06;
	color: #EFEFEF;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
}
/* second level stuff */
.builder-module-navigation li ul {
	border: .1em solid #C9C9C9;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #C9C9C9;
	width: 14em;
}
.builder-module-navigation li li a {
	float: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
}
.builder-module-navigation li ul ul {
	margin: -3.05em 0 0 14em;
}

/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .builder-module-sidebar .left .widget {
	margin-right: 1.5em;
}
.builder-module-widget-bar .builder-module-sidebar .middle .widget {
	margin-right: 1.5em;
	margin-left: 1.5em;
}
.builder-module-widget-bar .builder-module-sidebar .right .widget {
	margin-left: 1.5em;
}

/*********************************************
	Widget Bar Alternate (White on Textured Background)
*********************************************/

.widget-bar-alternate .widget {

}


/*********************************************
	Widget Bar Alternate (White on Textured Background)
*********************************************/

.widget-bar-dark {
	color: #EFEFEF;
}
.widget-bar-dark .widget,
.widget-bar-dark h4.widget-title {
	color: #EFEFEF;
}
.widget-bar-dark .widget a {
	color: #EFEFEF;
}
.widget-bar-dark .widget a:hover {
	background-color: #272727;
	color: #EFEFEF;
}


/*********************************************
	Footer Module
*********************************************/

.builder-module-footer {
	background: transparent;
	border: none;
}
.builder-module-footer .builder-module-element {
	color: #333333;
} 
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #333333;
	text-decoration: none;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}


/*********************************************
	Image Module
*********************************************/
.builder-module-image {

}
.builder-module-image .builder-module-element {

}
.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Content Module
*********************************************/
.builder-module-content {
	background: transparent;
}
.builder-module-content .builder-module-element {
	overflow: visible;
}
.builder-module-content-background-wrapper .builder-module-outer-wrapper {
	overflow: visible !important;
}
.builder-module-content .builder-module-sidebar {
	background: transparent;
}
.builder-module-content .hentry {
	margin-bottom: 3em;
	background: #FFFFFF;
	padding: 1.5em;
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 0 0 4px #DEDEDE;
	-moz-box-shadow: 0 0 4px #DEDEDE;
	box-shadow: 0 0 4px #DEDEDE;
}
.builder-module-content .hentry:last-child {
	margin-bottom: 1.5em;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}

.entry-title {
	font-family: "Chivo", Georgia, Times, serif;
	clear: both;
	color: #262626;
	font-size: 3em;
	font-weight: normal;
	line-height: 1;
	letter-spacing: -2px;
	margin-bottom: 0;
}
.entry-title a {
	color: #333333;
	font-size: 1em;
	text-decoration: none;
}
.entry-title a:hover {
	color: #AAAAAA;
}
.hentry .entry-meta {
	display: block;
}
.hentry .entry-meta a {
	font-style: normal;
	text-decoration: none;
}
.hentry .entry-meta a:hover {
	text-decoration: underline;
}
.hentry .entry-footer {
	display: block;
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}
.hentry .more-link {
	padding: 2px 8px;
	background: #CDCDCD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 8px;
	font-size: .8em;
	color: #777777;
	text-decoration: none;
}
.hentry .more-link:hover {
	background: #3C5E0D;
	color: #E7E8DA;
}
.hentry .edit-entry-link {
	clear: both;
	margin: 0 0 1.5em 0;
}

.entry-content {
	clear: both;
	margin-top: 1.5em;
	padding-bottom: 1.5em;
}
.loop-title {
	font-size: 2em;
	line-height: 1.7;
	margin-top: 0;
	margin-bottom: .875em;
	background: url("images/archive-icon.png") no-repeat 0 10px;
	padding-left: 1.5em;
	
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	background: #F3F3F3;
	border: 1px solid #CFCFCF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {
	background: #F3F3F3;
	border: 1px solid #CFCFCF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	max-width: 100%;
	height: auto;
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 0 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {
	background: #F3F3F3;
	border: 1px solid #CFCFCF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	max-width: 98%;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	position: relative;
}
.entry-header .entry-meta,
.entry-header .entry-meta a {
	color: #999999;
}
.entry-footer {
	border-top: .1em solid #D7D7D7;
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 0;
	padding-top: 1.4em;
}
.entry-footer .alignright {
	margin-bottom: 1.5em;
}
.entry-footer .categories,
.entry-footer .tags {
	background: url( 'images/category-bg.png' ) -2px 5px no-repeat;
	padding: 0 0 0 1.5em;
}
.entry-footer .comments {
	background: url( 'images/comments-bg.png' ) 0 2px no-repeat;
	padding: 0 0 0 1.7em;
}

.EXIF table {
	margin: 1.5em auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
	margin: 3em 0;
}
.loop-utility .alignleft a,
.loop-utility .alignright a {
	padding: 5px 12px;
	background: #FFFFFF;
	border: 1px solid #CDCDCD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #777777;
	text-decoration: none;
}
.loop-utility .alignleft a:hover, 
.loop-utility .alignright a:hover {
	background: #3C5E0D;
	color: #E7E8DA;
	border-color: #2A4308;
}

/*********************************************
	Comment Styles
*********************************************/
li.comment,
li.pingback, 
li.trackback {
	background: #FFFFFF;
}
#comments {
	margin: 3em 0 1.5em 0;
	padding: 0;
}
#comments ol.commentlist {
	background: transparent;
	margin: 1.5em 0;
	padding: 0;
}
#comments ul.children {
	margin: 0 1.5em;
}
#comments .vcard {
	line-height: 1;
	margin-bottom: .5em;
}
#comments .comment-author cite {
	font-style: normal;
	font-family: "Chivo";
	font-size: 1.4em;
	letter-spacing: -1px;
	color: #000000;
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0 1.5em 0 0;
	border: 1px solid #888888;
	padding: 1px;
	-webkit-box-shadow: 6px 6px 0px #BDBDBD;
	-moz-box-shadow: 6px 6px 0px #BDBDBD;
	box-shadow: 6px 6px 0px #BDBDBD;
}
#comments .comment-meta {
	margin-bottom: 1.5em;
	font-size: .75em;
}
#comments .comment-meta a {
	color: #888888;
	text-decoration: none;
}
.comment-reply-link {
	padding: 5px 12px;
	background: #CDCDCD;
	border: 1px solid #BBBBBB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
}
.comment-reply-link:hover {
	color: #222222;
	border-color: #888888;
	text-decoration: underline;
}
#comments li {
	border: 1px solid #999999;
	clear: both;
	list-style-type: none;
	margin: 1.5em 0;
	overflow: hidden;
}
#comments li .comment-body {
	margin: 1.5em;
}
#comments .comment-body li {
	margin: 0;
	border: none;
}
#comments .commentlist .comment .children li.comment {
	border-color: #CDCDCD;
}
#comments blockquote {
	margin: 1.5em;
}
#respond {
	margin: 3em 0 0 0;
	overflow: visible !important;
}
.comment #respond {
	border: 1px solid #999999;
	margin: 1.5em 1.5em 1.5em 1.5em;
	padding: 0 1.5em 1.5em 1.5em;
}
#respond h3 {
	margin-bottom: 0;
}
#respond .cancel-comment-reply a {
	display: block;
	margin: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	width: 20em;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 100%;
}
#commentform .comment-submit-wrapper {
	margin-bottom: 0;
}

/*********************************************
	Text elements
*********************************************/
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
blockquote {
	color: #666666;
	font-size: 1.2em;
	font-style: italic;
	margin: 1.5em;
	padding: 0;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 1.4em;
	padding: 0;
	font-size: 15px;
}
.entry-content > ul,
.entry-content > ol {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
ol {
	margin-left: 20px;
}
#ie6 ol,
#ie7 ol {
	margin-left: 24px;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	background: #F3F3F3;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	background: #E8E8E8;
	font-weight: bold;
	line-height: 1.5;
}
th, td, caption {
	padding: .75em;
}
tr:nth-child(2n) th {
	background: #F6F6F6;
}
tr:nth-child(2n) td {
	background: #FFFFFF;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}

/*********************************************
	Form fields
*********************************************/
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 5px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}

/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/

.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/*********************************************
	Social Tabs
*********************************************/
#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	Full Width Modules/Outer Wrappers
*********************************************/
.builder-module-header-background-wrapper {
	background: #333333;
}
.builder-module-image-background-wrapper {
	background: transparent;
}
.builder-module-navigation-background-wrapper {
	background-color: #3C5E0D;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3C5E0D), to(#2B4409)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #3C5E0D, #2B4409); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #3C5E0D, #2B4409); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #3C5E0D, #2B4409); /* IE10 */
	background-image:      -o-linear-gradient(top, #3C5E0D, #2B4409); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #3C5E0D, #2B4409);
}
.builder-module-html-background-wrapper {
	background: #333333;
}
.builder-module-content-background-wrapper {
	background: url("images/content-bg.jpg");
}
.builder-module-widget-bar-background-wrapper {
	background: #FFFFFF;
}
.widget-bar-dark-background-wrapper {
	background: #333333;
}
.builder-module-footer-background-wrapper {
	background: #FFFFFF;
}
.image-alternate-background-wrapper {
	background: #333333;
}
.html-alternate-background-wrapper {
	background: #FFFFFF;
}
.widget-bar-alternate-background-wrapper {
	background: url("images/content-bg.jpg");
}
.builder-module-background-wrapper {
	border-top: 1px solid #222222;
	border-bottom: 1px solid #EFEFEF;
}

/*********************************************
	Post Date Styles
*********************************************/
.entry-header .entry-meta.date {
	font-family: "Six Caps", Helvetica, Arial, sans-serif;
	display: block;
	background: #3C5E0D;
	position: absolute;
	padding: 10px;
	width: 25px;
	left: -64px;
	font-weight: normal;
	top: 3px;
	color: #DDDDDD;
	box-shadow: 0 0 5px #000000 inset;
}
.entry-meta.date .day,
.entry-meta.date .month {
	display: block;
	text-align: center;
}
.entry-meta.date .day {
	font-size: 4em;
	line-height: 1;
	letter-spacing: 1px;
}
.entry-meta.date .month {
	text-transform: uppercase;
	font-size: 1.6em;
	line-height: 1;
}
.right .entry-header .entry-meta.date {
	left: auto;
	right: -64px;
	top: 3px;
}
.middle .entry-header .entry-meta.date {
	left: auto;
	right: auto;
	top: -20px;
}
.middle .entry-title,
.middle .entry-meta.author.comments {
	padding-left: 61px;
}
.page .middle .entry-title,
.page .middle .entry-meta.author.comments {
	padding-left: 0;
}

/*********************************************
	Widget Styling
*********************************************/
.widget .menu,
.widget .sub-menu,
.widget > ul {
	margin: 0;
	padding: 0 0 0 0;
	border-top: 1px solid #BEBEBE;
}
.widget .menu li,
.widget > ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #BEBEBE;
}
.widget .menu .sub-menu > li a {
	padding-left: 40px;
	background-position: 28px;
}
.widget .sub-menu > li:last-child {
	border-bottom: 0;
}
.widget .menu li a,
.widget > ul li a {
	text-decoration: none;
	display: block;
	padding: 10px 0 10px 20px;
	background: url("images/list-triangle.png") no-repeat 10px 16px;
}
.widget .menu li a:hover,
.widget > ul li a:hover {
	background-color: #D9D9D9;
	color: #000000;
}

.builder-module-content .widget li a:hover {
	background-color: #CACBC0;
}
.widget_search input[type="text"] {
	padding: 1px;
	border: 1px solid #CBCBCB;
}
.tagcloud a {
	text-decoration: none;
	line-height: 1;
}

/*********************************************
	Page Specific Styles
*********************************************/
.page .builder-module-content .hentry {
	margin-bottom: 0;
}

/*********************************************
	Alternate Widget Bar Styles
*********************************************/
.widget-bar-alternate {

}

/*********************************************
	HTML Module - Default
*********************************************/

.builder-module-html .builder-module-element *:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element *:last-child {
	margin-bottom: 0;
}
.builder-module-html .builder-module-element > *:first-child {
	margin-top: 0;
}

.builder-module-html,
.builder-module-html p, 
.builder-module-html h1,
.builder-module-html h2,
.builder-module-html h3, 
.builder-module-html h4,
.builder-module-html h4.widget-title {
	color: #EFEFEF;
}
.html-alternate,
.html-alternate p,
.html-alternate h1,
.html-alternate h2,
.html-alternate h3,
.html-alternate h4,
.html-alternate h4.widget-title {
	color: #333333;
}

.image-alternate p,
.image-alternate h4.widget-title, 
.image-alternate h1,
.image-alternate h2,
.image-alternate h3,
.image-alternate h4,
.image-alternate h5,
.image-alternate h6,
.image-alternate a,
.image-alternate a:hover,
.image-alternate ol,
.image-alternate li,
.image-alternate ul {
	color: #EFEFEF;
}


















